#ifndef INCLUDED_OOO_VBA_WORD_WDENDNOTELOCATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDENDNOTELOCATION_HPP

#include "ooo/vba/word/WdEndnoteLocation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDENDNOTELOCATION_HPP
